/**
* Footer css
*/
.footer-v1 .footer-left{
	max-width: 400px;
}
.footer-v1 .footer-right{
	float: right;
}
.footer-v1 .footer-top{
	padding: 60px 0;
}
.footer-v1 .footer-top .wedding_widget_logo{
	margin-bottom: 17px;
}
.footer-v1 .footer-bottom{
	background: #000;
	padding: 27px 0 23px;
}
.footer-v1 .footer-bottom .footercoppyright,
.footer-v1 .footer-bottom .footercoppyright a{
	color: #929292;
	font-weight: 300;
	font-size: 14px;

}
.footer-bottom .nav-social{
	padding: 0;
	margin: 0;
}
.footer-bottom .nav-social li{
	list-style: none;
	display: inline-block;
	margin: 0 9px;
}
.footer-bottom .nav-social li:last-child{
	margin-right: 0
}
.footer-bottom .nav-social li i{
	color: #929292;
	font-size: 14px;
}
/*Footer v2*/
.footer.fo